<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="{{meta_keywords}}">
    <meta name="author" content="PT. Rizq Sanjaya Teknologi | Putranto">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="theme-color" content="#f5f6fa" />
    <meta property="og:title" content="{{meta_property_title}}">
    <meta property="og:description" content="{{meta_property_description}}">
    <meta property="og:image" content="https://jendelarohani.com/static/profile/images/widthtrans.png"/>
    <meta property="og:image:type" content="image/png">
    <meta property="og:image:width" content="200">
    <meta property="og:image:height" content="200">

    {% if title %}
        <title>{{ title }} | {{ meta_property_title }}</title>
    {% else %}
        <title>{{ meta_property_title }}</title>
    {% endif %}

    <link rel="icon" type="image/x-icon" href="{% static 'profile/images/favicons/titlelogs.png' %}">
    <link rel="shortcut icon" type="image/png" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}">
    <link rel="apple-touch-icon" href="{% static 'profile/images/favicons/titlelogs.png' %}">
    
    {% block scripts %} {% endblock scripts %}

    <link rel="stylesheet" href="{% static 'profile/vendors/googleFonts/fonts-googleapis.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/fontawesome-free/css/all.min.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/animate/animate.compat.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/simple-line-icons/css/simple-line-icons.min.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.carousel.min.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.theme.default.min.css' %}">
    <link rel="stylesheet" href="{% static 'profile/vendors/magnific-popup/magnific-popup.min.css' %}">

    <link rel="stylesheet" href="{% static 'profile/css/theme.css' %}">
    <link rel="stylesheet" href="{% static 'profile/css/theme-elements.css' %}">
    <link rel="stylesheet" href="{% static 'profile/css/theme-blog.css' %}">
    <link rel="stylesheet" href="{% static 'profile/css/theme-shop.css' %}">
    <link rel="stylesheet" href="{% static 'profile/css/demos/demo-one-page-agency.css' %}">
    <link rel="stylesheet" href="{% static 'profile/css/skins/skin-one-page-agency.css' %}" id="skinCSS">
    <link rel="stylesheet" href="{% static 'profile/css/custom.css' %}">
    <script src="{% static 'profile/vendors/modernizr/modernizr.min.js' %}"></script>
    {% block css %} {% endblock css %}

</head>
<body data-plugin-scroll-spy data-plugin-options="{'target': '.wrapper-spy'}">
    <div class="body">
        {% block navbar %} {% endblock navbar %}
        {% block main %} {% endblock main %}
        {% block footer %} {% endblock footer %}
    </div>

    <script src="{% static 'profile/vendors/plugins/js/plugins.min.js' %}"></script>
    <script src="{% static 'profile/js/theme.js' %}"></script>
    <script src="{% static 'profile/js/views/view.contact.js' %}"></script>
    <script src="{% static 'profile/js/demos/demo-one-page-agency.js' %}"></script>
    <script src="{% static 'profile/js/custom.js' %}"></script>
    <script src="{% static 'profile/js/theme.init.js' %}"></script>

    {% block scripts_bawah %} {% endblock scripts_bawah %}

</body>
</html>